Uploaded image for project: 'Guacamole'
  1. Guacamole
  2. GUACAMOLE-864

Unable to connect on specific vnc versions

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Minor
    • Resolution: Invalid
    • Affects Version/s: 1.0.0
    • Fix Version/s: None
    • Component/s: VNC
    • Labels:
      None

      Description

      I'm trying to setup a VNC connection with some remote PLC's but my connection gets terminated. 

      I don't know how to debug the issue, but it seems that in version 0.9.14 and lower this issue is not existant.

      From version 1.0.0-RC1 and up I'm unable to connect.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              ron.nabuurs Ron Nabuurs
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: